MCC/LIiME - Y nyuywieHue #8

YnydweHve # 7 (3akpeiTa): 1. MNoanepxka paboTbl C pa3MelleHneM 1 agpecauneil NnepeMeHHbIX

11 PacnpocrpaHeHMe KOHCTPYKUUn .Size Ha cocTaBHble TUMbI.
10/08/2013 01:30 PM - a.efimov_multiclet

Status: 3akpbiTa Start date:

Priority: HopmanbHbiii Due date:

Assignee: al13X_B_multiclet % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
3asucut o1 MB:2

History

#1 - 10/08/2013 01:51 PM - a.efimov_multiclet

- Subject changed from PacripoctpaHeHne KOHCTPyKUMM .Size Ha cocTaBHble Turbl. to 1.1 PacnpocTpaHeHne KOHCTPYKUMY .Siz€ Ha COCTaBHbIE TUMbI.

#2 - 10/08/2013 02:06 PM - a.efimov_multiclet

- Tracker changed from Owwnbka to Yny4weHne

#3 - 04/03/2014 12:44 PM - m.bakhterev

- Status changed from Hosas to PeweHa

#4 - 04/03/2014 12:46 PM - m.bakhterev

- Status changed from PeweHa to Sakpbita
